pt-BR:
  work_time: "Agenda"
  wt_update: "Atualização"
  wt_month_names: "Jan,Fev,Mar,Abr,Mai,Jun,Jul,Ago,Set,Out,Nov,Dez"
  wt_week_day_names: "Dom,Seg,Ter,Qua,Qui,Sex,Sab"
  wt_monthly_report: "Relatório Mensal"
  wt_daily_report: "Relatório Diário"
  wt_each_member_report: "Relatório Membro"
  wt_raw_total: "Relatório Mensal(não reenviado)"
  wt_edit_relay: "Editor de etarefas enviada"
  wt_relay_total: "Relatório mensal de tarefas reenviadas"
  wt_ticket: "Tarefa"
  wt_add_ticket: "Nova tarefa"
  wt_no_permission: "Sem permissão"
  wt_no_permission_del: "Não é possível excluir porque há pedidos de horas-homem"
  wt_loop_relay: "Ticket relation looped"
  wt_set_holiday: "define feriado nesta data"
  wt_del_holiday: "define data normal"
  wt_apply_checked: "Aplicar selecionados"
  wt_select_project: "Selecione projeto..."
  wt_select_user: "Selecione usuário..."
  wt_edit_memo: "Edita anotação"
  wt_pre_memo: "prev anotação"
  wt_next_memo: "prox anotação"
  wt_data_list: "Lista de data"
  wt_input_ticket_numbers: "ou inclua o número da tarefa"
  wt_delete_closed_tickets: "apagar tarefas fechadas"
  wt_data_download: "download de dados"
  wt_data_download_table: "Tabela download de dados"
  wt_data_download_with_act: "download de dados(each activity)"
  wt_opt_disp_ticket_with_closed: "[exibe tarefa fechada]"
  wt_opt_disp_ticket_opened_only: "[exibe somente tafera aberta]"
  wt_opt_disp_ticket_with_other_member: "[exibe tarefa de outros membros]"
  wt_opt_disp_ticket_mine_only: "[existe somente minha tarefa]"
  wt_bulkupdate_relations: "bulkupdate to parent"
  permission_view_work_time_tab: "Ver a tab tempo de trabalho"
  permission_view_work_time_other_member: "Ver o tempo de trabalho de outros membros"
  permission_edit_work_time_total: "Edit work time totals"
  permission_edit_work_time_other_member: "Editar o tempo de trabalho de outros membros"
  wt_saved_value: "Tempo salvo: "
  wt_legend: "Legenda"
  wt_style_default: "Por padrão"
  wt_style_assigned: "Atribuído"
  wt_style_worked: "Trabalhando em"
  wt_style__assigned_worked: "Atrasado e trabalhando em"
  wt_style_overdue: "Atrasada"
  wt_style_assigned_overdue: "Atribuído e em atraso"
  wt_style_overdue_worked: "Atrasada e trabalhado"
  wt_style_assigned_overdue_worked: "Atribuída, atrasada e trabalhando em"
  wt_account_start_day: "Empresa começar dia"
